<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ParametroRepository"
          type="MicroUniverso.Dominio.Repositorios.ParametroRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="TipoOperacaoRepository"
          type="MicroUniverso.Dominio.Repositorios.TipoOperacaoRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="TemplateAcaoRelatorioRepository"
          type="MicroUniverso.Dominio.Repositorios.Relatorio.TemplateAcaoRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="TemplateRelatorioRepository"
          type="MicroUniverso.Dominio.Repositorios.Relatorio.TemplateRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="ClassificacaoRepository"
          type="MicroUniverso.Dominio.Repositorios.ClassificacaoRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="CategoriaRepository"
          type="MicroUniverso.Dominio.Repositorios.CategoriaRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="PessoaRepository"
            type="MicroUniverso.Dominio.Repositorios.PessoaRepository, MicroUniverso.Dominio.Repositorios.NH"
            singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="UnidadeMedidaRepository"
            type="MicroUniverso.Dominio.Repositorios.UnidadeMedidaRepository, MicroUniverso.Dominio.Repositorios.NH"
            singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="ItemRepository"
           type="MicroUniverso.Dominio.Repositorios.ItemRepository, MicroUniverso.Dominio.Repositorios.NH"
           singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="ControlaOIDRepository"
           type="MicroUniverso.Dominio.Repositorios.ControlaOIDRepository, MicroUniverso.Dominio.Repositorios.NH"
           singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="ItemAutorizadoRepository"
            type="MicroUniverso.Dominio.Repositorios.ItemAutorizadoRepository, MicroUniverso.Dominio.Repositorios.NH"
            singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="DadoAdicionalRepository"
            type="MicroUniverso.Dominio.Repositorios.DadoAdicionalRepository, MicroUniverso.Dominio.Repositorios.NH"
            singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="AditivoRepository"
            type="MicroUniverso.Dominio.Repositorios.AditivoRepository, MicroUniverso.Dominio.Repositorios.NH"
            singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="CidadeRepository"
          type="MicroUniverso.Dominio.Repositorios.CidadeRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="EnderecoPessoaRepository"
        type="MicroUniverso.Dominio.Repositorios.EnderecoPessoaRepository, MicroUniverso.Dominio.Repositorios.NH"
        singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="EstadoRepository"
          type="MicroUniverso.Dominio.Repositorios.EstadoRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="MotivoRepository"
        type="MicroUniverso.Dominio.Repositorios.MotivoRepository, MicroUniverso.Dominio.Repositorios.NH"
        singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="PaisRepository"
          type="MicroUniverso.Dominio.Repositorios.PaisRepository, MicroUniverso.Dominio.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

</objects>